﻿@charset "utf-8";
/*全局默认样式*/
*{margin:0;padding:0;list-style-type:none;border:0}
body{font:14px/180% "微软雅黑", Verdana, Lucida ,Helvetica,sans-serif; height:100%; color:#333; background:url(../images/bj.jpg) no-repeat 50% 0%;}
h1,h2{font-size:18px; font-weight:normal} h3,h4{font-size:16px; font-weight:normal}
em,i{font-style:normal}
ul,li{list-style-type:none}
a{text-decoration:none; color:#333; cursor:pointer; outline:none}a:hover{color:#d8292f}
.clear{clear:both}
p{text-indent:24px; margin-bottom:10px}


.slide {
	height:554px;
	overflow:hidden;
	width:1160px;
	margin:0 auto;
}
.slide .play {
	float: left;
	height:554px;
	width:985px;
	overflow: hidden;
	position: relative
} 
.slide .play ul {
	position: absolute;
	top: 0;
	width:5775px
}
.slide .play li {
	float: left;
	height:554px;
	width:985px;
	overflow: hidden;
}

.slide .tab {
	float:left;
	width:165px;
	height:554px;
	overflow: hidden; margin-right:10px
}
.slide .tab li {
	width:165px;
	height:93px;
	margin-bottom:22px;
	overflow: hidden;
	font-size: 0;
*vertical-align:top
}

